.monallisa_content.talbu {
  padding-top: 260px;
  background-image: url(https://image.daedamo.com/images/img/mainSlideBanner/talbu/pc_bg.jpg);
}
.monallisa_content.talbu .btn_show {
  width: 170px;
  height: 38px;
  margin: 0 auto 28px;
  color: #fff;
  background-image: url(https://image.daedamo.com/images/img/mainSlideBanner/talbu/button_bg.png);
}
.monallisa_content.talbu .slide_wrap {
  padding: 0 20px;
}

/* mobile */
.mobile.monallisa_content.talbu {
  padding: 45.208vw 0 6.417vw 0;
  background-image: url(https://image.daedamo.com/images/img/mainSlideBanner/talbu/mobile_bg.jpg);
}

.mobile .monallisa_content.talbu .content_wrap {
  overflow: hidden;
  padding: 0 3.28vw;
}
.mobile.monallisa_content.talbu .text_wrap .btn_show {
  width: 34.167vw;
  height: 7.6vw;
  margin: 0 auto 8vw;

  font-size: 3vw;
  font-weight: 400;
}
.mobile .monallisa_content.talbu .swiper {
  padding: 0;
}
.mobile .monallisa_content.talbu .slide_wrap {
  overflow: hidden;
  padding: 0 3vw;
}

.mobile .monallisa_content.talbu .swiper-slide p {
  margin-top: 0.6vw;
}
